[Desktop Entry]
Version=1.1
Type=Application
Name=Mouse Buttons
Comment=Configurable mouse configuration utility
Icon=org.freedesktop.Piper
Exec=piper
Actions=
Categories=GNOME;GTK;Settings;X-XFCE-HardwareSettings;X-XFCE-SettingsDialog;
Keywords=gaming;configuration;mouse;mice;buttons;
StartupNotify=true
